#include <iostream>

using namespace std;

int main()
{
    int n; // 定义变量时, 默认初始化值为 0
    // cout << "n = " << n << endl;

    // '\t' 转义字符, 表示为 <Tab> 制表符, 一般情况下, 一个制表符占 4 个空格
    cout << n << "\t data type is " << sizeof(n) << endl;
    return 0;
}